﻿/* .xx for general class="xx" */
a:active {text-decoration: none} 
a:hover {text-decoration: underline; color: red;} 
a:link {text-decoration: none} 
a:visited {text-decoration: none; color: #999900;} 
a.glossterm  {border-bottom:1px dashed #d935d9;text-decoration:none;}

.abbrh {text-align:right; margin-top:-8pt;}
abbr i {font-style: italic; font-family: 'Times New Roman'; font-size: 115%;} /* controls abbr italic */
abbr {background-color: #f8df46; border-bottom: thin dotted;} /* <span class= "hilitea"> amber = f8df46 */ 
abbr span.xlit {font-style: italic; font-size: 103%; sans-serif;  font-weight: normal;} 
abbr.amber {background-color:#f8df46; border-bottom: thin dotted;} /* <span class= "hilitea"> amber f8df46 */
abbr.blue {background-color: #cfdfff; border-bottom: thin dotted;} 
abbr.dropcap {background-color: #ffbcff; font-size:150%;  border-bottom: thin dotted;} /* reddish-violet bkgd */
abbr.gray {background-color: #ffffff; color:gold; border-bottom: thin dotted;}
abbr.green {background-color: #66ff66; border-bottom: thin dotted;} 
abbr.hagadah {background-color: #cfdfff; font-size: 102%; border-bottom: thin dotted;} 
abbr.orange {background: #ffcc66; color: black; border-bottom: thin dotted;} 
abbr.paleyellow {background-color: #fff011; border-bottom: thin dotted;} 
abbr.papyrus {background-color: PapayaWhip; border-bottom: thin dotted;} 
abbr.red {background: #ff0000; color: white; border-bottom: thin dotted;} 
abbr.yellow {background-color: yellow; border-bottom: thin dotted;}

arab {background-color:LawnGreen; color:OrangeRed; font-size:120%}

big {font-size: 140%;} 
big hscript {font-size: 140%; font-weight: normal; font-family: "Guttman Yad", Arial, sans-serif;} 
big kbd {font-size: 140%; font-weight: normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
blockquote {text-align:left; background:#ffffdd; color:navy; margin-left:30px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.Scripture p {text-align:left; font-size:120%; font-weight: 500; color:black; margin-left:0px; padding-left: 0px; margin-right:0px; padding-right: 0px; font-family:Imprint MT Shadow,sans-serif; text-indent:30px} 
blockquote.Scripture p.Engx {font-family:'Gabriola'; font-weight:bold; font-size:180%} 
blockquote.note p {text-align:left; font-size:100%; font-weight: 400; background:#ffffee; color:black; margin-left:0px; padding-left: 0px; margin-right:0px; padding-right: 0px; font-family:Imprint MT Shadow,sans-serif; text-indent:30px} 
blockquote p.ni {margin-left:0; text-align:left; text-indent:0px} 
blockquote.Hebrew p {text-align:right; font-size: 14pt; color:navy; margin-left:30px; padding-left: 5px; margin-right:50px; padding-right: 5px; text-indent:30px; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
blockquote.outl1 {text-align:left; background:#e6e6e6; margin-left:000px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.outl2 {text-align:left; background:#e6e6e6; margin-left:020px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.outl3 {text-align:left; background:#e6e6e6; margin-left:040px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.outl4 {text-align:left; background:#e6e6e6; margin-left:060px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.outl5 {text-align:left; background:#e6e6e6; margin-left:080px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.outl6 {text-align:left; background:#e6e6e6; margin-left:100px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.outl7 {text-align:left; background:#e6e6e6; margin-left:120px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.outl8 {text-align:left; background:#e6e6e6; margin-left:140px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.outl9 {text-align:left; background:#e6e6e6; margin-left:160px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; text-indent:30px} 
blockquote.paqid p {text-align:left; color:#c71585; margin-left:30px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; border-left: #aa33dd 3px solid; text-indent:30px} */ artist's purple (red-violet) 
blockquote.Scripture p {text-align:left; font-size: 135%; font-weight: 500; color:navy; background:#fff0fc; margin-left:0px; padding-left: 0px; margin-right:0px; padding-right: 0px; font-family:Imprint MT Shadow,sans-serif; text-indent:30px} 
blockquote.Scripture ul li p {font-size:98%} 
blockquote.Scripture-H p {background:#fff0fc; text-align:right; font-family:Times New Roman; font-size:140%; font-weight:bold; text-shadow: 2px 2px 2px #909090; padding:3px 5px 4px 4px} 
blockquote.Torah p {text-align:right; font-size: 18pt; color:navy; margin-left:30px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Guttman Stam; text-indent:30px} 
blockquote.vlineleft p {text-align:left; color:black; margin-left:30px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; border-left: navy 2px solid; text-indent:30px} 
blockquote.vlineleft p.hbr-r130 {text-align: right; font-size:130%; line-height:1.3; margin-top: 0px; margin-bottom: 0px} 
blockquote.vlineleft p.ni {text-align:left; color:black; margin-left:30px; padding-left: 5px; margin-right:50px; padding-right: 5px; font-family:Verdana,sans-serif; border-left: navy 2px solid; text-indent:0px} 

blockquote.hilite {background:#ffff88; border:0px solid silver; padding:0 3px} /* <span class= "hilite"> yellow*/ 
blockquote.hilitepale {background:#ffffcc; border:0px solid silver; padding:0 3px} /* <span class= "hilitepale">pale yellow*/ 
blockquote.hilitea {background:#f8df46; border:1px solid silver; padding:0 3px} /*<span class= "hilitea"> amber = f8df46 */ 
blockquote.hiliteg {background:palegreen; border:1px solid silver; padding:0 3px} /*<span class= "hiliteb"> palegreen*/ 
blockquote.hiliteb {background:#cce6ff; border:1px solid silver; padding:0 3px} /*<span class= "hiliteb"> blue*/ 
blockquote.hilitel {background:lavender; border:1px solid silver; padding:0 3px} /* <span class= "hilitel"> lavender */ 
blockquote.hiliteo {background:#ff802d; border:1px solid silver; padding:0 3px} /* <span class= "hiliteo"> orange*/ 
blockquote.hiliter {background:#ffbd99; border:1px solid silver; padding:0 3px} /* <span class= "hiliter"> red*/ 
blockquote.hilites {background:silver; border:1px solid silver; padding:0 5px} /* <span class= "hilites"> silver*/ 
blockquote.hiliteg {background:palegreen; border:1px solid silver; padding:0 5px} /* green */ 
blockquote.hilitew {background:white; border:1px solid silver; padding:0 3px} /* <span class= "hilitew"> white*/ 


caption.Blu {background: #cfdfff; border: none} 
caption.Creme {background: #ffffcc; border: none} 
caption.ImgBlu {background: #cfdfff; border: none; font-size: 75%; font-weight: bold} 
caption.ImgCreme {background: #ffffcc; border: none; font-size: 75%; font-weight: bold} 
cite {font-family: 'Times New Roman' , serif; font-style: italic; font-size: 115%;} 

.dblu {text-decoration:underline; border-bottom: 1px solid #000;} 
dbl {font-size: 200%;}

dd {font-family: Arial, sans-serif; font-size: 11pt;} 
dd abbr.greek {color: #ee6500; font-weight:normal; font-style: normal; font-size:120%; font-family: 'Times New Roman'; } /* controls glossary dd [p] abbr.greek #ee6500 darker than ff950e OO Chart 10 for amber bkgd */
dd cite.Leviathan {color: red; font-size: 115%; font-style: italic; font-weight:bold; background-color:#f8df46} /* green font, amber background */
dd em {font-size: 102%; color:navy;  font-style: normal; font-family: Arial, sans-serif;  font-weight: bolder;} 
dd em.xlit {color:navy;  font-style: italic; font-size: 115%; font-family: Arial, sans-serif;  font-weight: normal;} 
dd.glossary {font-style: normal; font-family: Arial, sans-serif;} 
dd.glossary em {color:navy; font-style: normal; font-family: Arial, sans-serif; font-weight: bold; font-size: 102%;} /* controls primary transliteration */ 
dd.glossary p i {font-size: 115%;} /* controls glossary p italic  */ 
dd.glossary kbd em {color:navy; font-weight: normal; font-size: 130%; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
dd.glossary ol kbd em {color: #4b0082; font-size: 120%; font-weight: normal; font-style: normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
dd.glossary p em span.greek {color: #ee6500; font-weight:normal; font-style: italic; font-size: 102%; font-family: 'Times New Roman'; }   /* controls glossary dd [p] abbr.greek #ee6500 darker than ff950e OO Chart 10 for amber bkgd */
dd.glossary p kbd em {color: #4b0082; font-size: 120%; font-weight: normal; font-style: normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
dd.glossary p kbd.glosdefh {background:#ffff99; border-bottom:1px dashed #d935d9;text-decoration:none;} 
dd.glossary span.greek {color: #ee6500; font-weight:normal; font-style: italic; font-size: 115%; font-family: 'Times New Roman'; }   /* controls glossary dd [p] abbr.greek #ee6500 darker than ff950e OO Chart 10 for amber bkgd */
dd.glossary span.xlit {font-style: italic; font-size: 101%;}
dd.glossary i {font-size:115%;} /* italic */
dd p {text-indent:30px; font-size:100%;}

div.bbs p {text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px; font-size: 140%; font-family:Comic Sans MS, sans-serif;} 
div.nq {text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
div.paqid {color: #c71585;} /* artist's purple (red-violet) */  
div.rtcolist br {margin-top: 0; margin-bottom: 0;} 
div.rtcolist p {margin-top: 0; margin-bottom: 0.6em;} 

dt {font-weight: bold; font-family: Arial, sans-serif; line-height:2.4em; font-size: 11pt;} 
dt em {color: #4b0082; font-size: 120%; font-weight: bolder; font-style: normal; font-family: Arial, sans-serif;} 
dt em.kbd {color: #4b0082; font-size: 120%; font-weight: normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
dt kbd em {font-size: 200%; font-weight: normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;}
dt p em.greek {color: #ee6500; font-weight: normal; font-style: normal; font-size: 170%; font-family: 'Times New Roman';} /* controls glossary dt p em class=greek abbr #ee6500 darker than ff950e OO Chart 10 for amber bkgd */
dt small {color: #4b0082; font-size: 90%} 

em {color: #4b0082; font-weight: bolder; font-style: italic; font-size: 115%; font-family: 'Times New Roman', serif;}
em.greek {color: #ee6500; font-weight:bolder; font-style: italic; font-size: 115%; font-family: 'Times New Roman'; } /* #ee6500 darker than ff950e OO Chart 10 for amber bkgd */ 
em.shad {text-shadow: 2px 2px 2px #909090;}
em.dbl {border-bottom:1px double} 
em.xlit {color:navy;  font-style: italic; font-size: 115%; font-family: Arial, sans-serif;  font-weight: normal;} 
em.wit {color: #995500; font-size: 10.5pt; font-weight: bolder; font-style: normal; font-family: "Comic Sans MS" , sans-serif;} 

/* shadow: h-off, v-off, blur radius */ 
h1 {margin-left:0px; padding-left:10px; font-size: 26pt; text-shadow: 2px 2px 2px #909090;}  
h1L {margin-left:0px; padding-left:0px; font-size: 26pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h1R {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size: 26pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h2 {margin-left:0px; padding-left:10px; font-size: 24pt; text-shadow: 2px 2px 2px #909090;} 
h2L {margin-left:0px; padding-left:0px; font-size: 24pt; text-shadow: 2px 2px 2px #909090;  font-family:'Times New Roman', serif; font-weight: bold;} 
h2R {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size: 24pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h3 {margin-left:0px; padding-left:10px; font-size: 22pt; text-shadow: 2px 2px 2px #909090;} 
h3L {margin-left:0px; padding-left:0px; font-size: 22pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h3R {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size: 22pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h4 {margin-left:0px; padding-left:10px; font-size: 20pt; text-shadow: 2px 2px 2px #909090;} 
h4L {margin-left:0px; padding-left:0px; font-size: 20pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h4R {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size: 20pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h5 {margin-left:0px; padding-left:10px; font-size: 18pt; text-shadow: 2px 2px 2px #909090;} 
h5 i {font-size: 18pt} 
h5L {margin-left:0px; padding-left:0px; font-size: 18pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h5R {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size: 18pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h6 {margin-left:0px; padding-left:10px; font-size: 16pt; text-shadow: 2px 2px 2px #909090;} 
h6L {margin-left:0px; padding-left:0px; font-size: 16pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h6R {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size:16pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
/* html supports only h1-h6 */ 
h7 {display:block; margin-left:0px; padding-left:10px; text-indent:0px; font-size: 15pt; text-shadow: 2px 2px 2px #909090; font-weight: bold;} 
h7L {display:block; margin-left:0px; padding-left:0px; text-indent:0px; font-size: 15pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h7R {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size:15pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h8 {display:block; margin-left:0px; padding-left:10px; text-indent:0px; font-size: 13pt; text-shadow: 2px 2px 2px #909090; font-weight: bold;} 
h8L {display:block; margin-left:0px; padding-left:0px; text-indent:0px; font-size: 13pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h8R  {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size:13pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h9 {display:block; margin-left:0px; padding-left:10px; text-indent:0px; font-size: 12pt; text-shadow: 2px 2px 2px #909090; font-weight: bold;} 
h9L {display:block; margin-left:0px; padding-left:0px; text-indent:0px; font-size: 12pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h9R  {display:block; margin-right:0px; padding-right:0px; text-indent:0px; text-align:right; font-size:12pt; text-shadow: 2px 2px 2px #909090; font-family:'Times New Roman', serif; font-weight: bold;} 
h1, h2, h3, h4, h5, h6, h7, h8, h9 {text-align:center; font-family:'Times New Roman', serif;} 
h1, h1L, h1R, h3, h3L, h3R, h5, h5L, H5R, h7, h7L, h7R, h8, h8L, h8R {color: rgb(75,0,130)} /* blue */ 
h2, h2L, h2R, h4, h4L, h4R, h6, h6L, h6R, h9, h9L, h9R {color: rgb(200,160,0)} /* gold */ 
h1 i, h1L i, h2 i, h2L i, h3 i, h3L i, h4 i, h4L i, h5 i, h5L i, h6 i, h6L i,  h7 i, h7L i, h8 i, h8L i, h9 i, h9L i {font-size: 100%} /* italic */
h1, h1L, h1R {margin-top:.1.0em; margin-bottom:.20em;}  
h2, h2L, h1R {margin-top:.1.0em; margin-bottom:.20em;}  
h3, h3L, h1R {margin-top:.96em; margin-bottom:.16em;}  
h4, h4L, h1R {margin-top:.96em; margin-bottom:.16em;}  
h5, h5L, h1R {margin-top:.92em; margin-bottom:.12em;}  
h6, h6L, h1R {margin-top:.92em; margin-bottom:.12em;}  
h7, h7L, h7R {margin-top:.88em; margin-bottom:.08em;}  
h8, h8L, h1R {margin-top:.88em; margin-bottom:.04em;}  
h9, h9L, h1R {margin-top:.84em; margin-bottom:.00em;} 

h1.h-lalign {text-align:left; text-indent:0px} /* h-lalign probably doesnt work; found only twice: in Mall\NetzShop\Downlads page.htm & MisrQlit\MisrQlit.htm */ 
h2.h-lalign {text-align:left; text-indent:0px} 
h3.h-lalign {text-align:left; text-indent:0px} 
h4.h-lalign {text-align:left; text-indent:0px} 
h5.h-lalign {text-align:left; text-indent:0px} 
h6.h-lalign {text-align:left; text-indent:0px} 
h7.h-lalign {text-align:left; text-indent:0px} 
h8.h-lalign {text-align:left; text-indent:0px} 
h9.h-lalign {text-align:left; text-indent:0px} 
p.h-lalign {text-align:left; padding-left:10px} 
h1.ni {text-align:left; text-indent:0px} 
div.outl1 {margin-left:0px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h2.ni {text-align:left; text-indent:0px}  
div.outl2 {margin-left:15px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h3.ni {text-align:left; text-indent:0px}  
div.outl3 {margin-left:30px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h4.ni {text-align:left; text-indent:0px} 
div.outl4 {margin-left:45px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h5.ni {text-align:left; text-indent:0px} 
div.outl5 {margin-left:60px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h6.ni {text-align:left; text-indent:0px} 
div.outl6 {margin-left:75px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h7.ni {text-align:left; text-indent:0px} 
div.outl7 {margin-left:90px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h8.ni {text-align:left; text-indent:0px} 
div.outl8 {margin-left:105px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h9.ni {text-align:left; text-indent:0px}  
div.outl9 {margin-left:0px; text-align:justify; padding-left:10px; padding-right:10px; text-indent:30px} 
h1 kbd, h3 kbd, h5 kbd, h7 kbd, h9 kbd {color: rgb(200,160,0); font-weight: normal; font-size: 140%; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
h2 kbd, h4 kbd, h6 kbd, h6L kbd, h8 kbd {color: #4b0082; font-weight: normal; font-size: 140%; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
h1 hscript, h3 hscript, h5 hscript, h7 hscript, h9 hscript {color: rgb(200,160,0); font-style: normal; font-weight: normal; font-size: 102%; font-family: "Guttman Yad", Arial, sans-serif;} 
h2 hscript, h4 hscript, h6 hscript, h6L hscript, h8 hscript {color: #4b0082; font-style: normal; font-weight: normal; font-size: 120%; font-family: "Guttman Yad", Arial, sans-serif;} 

i {font-size: 100%; font-family: 'Linux Libertine G', 'Century Schoolbook', 'Times New Roman', 'Century Schoolbook', serif;} 
.iconlist {list-style:none; margin:0;; padding:0;} 
img.mycenter {display:block; margin-left:auto; margin-right:auto; text-align:center;} 
input.mycenter {display:block; margin-left:auto; margin-right:auto; text-align:center;} 

kbd {font-size: 140%; font-weight: normal; font-style:normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
kbd.glosdefh {background:#ffff99; border-bottom:1px dashed #d935d9;text-decoration:none;} 
kbd.taam {font-family:arial; font-size:130%} /* symbol for Codex Sinaiticus */ 
kbd.gy10 {font-family: Guttman Yad, David; font-size:12pt} 
kbd.gy12 {font-family: Guttman Yad, David; font-size:14pt} 
kbd.gy14 {font-family: Guttman Yad; font-size:16pt} 
kbd em {font-size: 120%; font-weight: normal; font-style:normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 


label {text-align: left; text-indent: 0px; font-family: Arial, sans-serif; font-size: 10.5pt; font-weight: bolder;} 
/* text-align:right; list-style-position:inside; font-size:130% */ 
li {text-align: left; text-indent: 0px; font-family: "Arial Narrow", sans-serif; font-size: 12pt; font-weight: normal;} 
li p {text-align: left; text-indent: 0px; font-family: "Arial Narrow", sans-serif; font-size: 12pt; font-weight: normal;} 
li p.hbr130 {text-align:right; list-style-position:inside; text-indent: 0px; font-family: "Arial Narrow", sans-serif; font-size:130%; font-weight: normal;} 
li p.hbr140 {text-align:right; list-style-position:inside; text-indent: 0px; font-family: "Arial Narrow", sans-serif; font-size:140%; font-weight: normal;} 
li p.hbr150 {text-align:right; list-style-position:inside; text-indent: 0px; font-family: "Arial Narrow", sans-serif; font-size:150%; font-weight: normal;} 
li note {font-family: Arial, sans-serif; font-size: 8pt;} 
li kbd {font-size: 130%; color: #4b0082; font-weight: normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
li hscript {font-size: 130%; color: #4b0082; font-weight: normal; font-family: "Guttman Yad", Arial, sans-serif;} 

.nb {white-space: nowrap} 
.ni {text-align:left; text-indent:0px} 

ol {margin-left:10px; font-family:"Arial Narrow", sans-serif; font-size:12pt; font-weight: normal} 
ol.hbr {list-style-position: inside;} 
ol.h {direction:rtl; unicode-bidi:bidi-override} 
ol.h li {text-align:right; font-size:14pt; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
ol.navy {color: navy;} 
ol li p i {font-size: 115%;} /* italic */
ol li p span.xlit {font-size:100%;} 
ol p {text-indent:15px; font-family:"Arial Narrow", sans-serif; font-size:12pt; font-weight: normal; margin-top=0em; margin-bottom:0em}

p {font-family: Arial, sans-serif; font-size: 12pt; line-height: 1.5} 
p.abbr {text-indent:15px; font-size:10pt; line-height:1; margin-top:.5em; margin-bottom:0} 
p.dbl {line-height: 2em;} 
p.hbr {line-height: 4em;} 
p.hbr-r110 {text-align: right; font-size:110%; line-height:1.3; margin-top: 0px; margin-bottom: 0px} 
p.hbr-r120 {text-align: right; font-size:120%; line-height:1.3; margin-top: 0px; margin-bottom: 0px} 
p.hbr-r130 {text-align: right; font-size:130%; line-height:1.3; margin-top: 0px; margin-bottom: 0px} 
p.hbr-r140 {text-align: right; font-size:140%; line-height:1.3; margin-top: 0px; margin-bottom: 0px} 
p.hbr-r150 {text-align: right; font-size:150%; line-height:1.3; margin-top: 0px; margin-bottom: 0px} 
p.PayForward {margin:0; text-indent:0; text-align:center; font-size:17pt; color:blue; font-family:Forte} /* see also table td.NetzarimURL */
p i {font-size: 115%;} /* italic */
p.ni {text-indent:0px} 
p.shad {text-shadow: 2px 2px 2px #909090;} 
p.update {text-align:right; font-size:10.5pt} 
p em.greek {color:#ee6500; font-weight:normal; font-style: italic; font-size:150%; font-family: 'Times New Roman';}  /* #ee6500 darker than ff950e OO Chart 10 for amber bkgd */
p em.xlit {color:navy;  font-style: italic; font-size: 115%; font-family: Arial, sans-serif;  font-weight: normal;} 
p em.shad {font-size: 140%; color:navy; font-style: italic;  text-shadow:2px 2px 2px #909090;} 
p kbd {font-size: 140%; font-weight: normal; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 

span.cal-rkh {background:#ffcc66; border:1px solid gray; padding:2px} 
span.cal-Spcl {background:#ffcc99; border:1px solid gray; padding:5px; line-height:2.5em} 
span.cal-ShbtSpcl {background:#ddffdd; border:1px solid gray; padding:5px; line-height:2.5em} 
span.cal-ShbtNora {background:#ffffff; border:1px solid gray; padding:5px; line-height:2.5em} 
span.cal-ShbtKhag {background:#dfefff; border:1px solid gray; padding:5px; line-height:2.5em} 
span.dropcap {margin:0;; margin-right:8px; text-indent:0; text-align:text-top; font-family:Imprint MT Shadow; font-size:275%; font-weight:normal; border:0; padding-right:20px; text-shadow: 2px 2px 2px #909090; float:left;} 
span.dropcapold {margin:0;; margin-right:10px; text-indent:0; text-align:center; font-family:Imprint MT Shadow; font-size:275%; font-weight:normal; border-top:solid medium #eeeeee; border-left: solid medium #bbbbbb; border-right:solid medium #666666; border-bottom:solid medium #333333; padding-top:0px; padding-left:8px; padding-right:8px; padding-bottom:0px; background:#f8f8ff; float:left;} 
span.greek {color: #ee6500; font-weight: normal; font-size: 102%; font-family: 'Times New Roman';} /* controls dd, not dt, class em greek #ee6500 darker than ff950e OO Chart 10 for amber bkgd */
span.boxg {background:palegreen; border:1px solid black; padding:0 10px} 
span.boxr {background:pink; border:1px solid black; padding:0 10px} 
span.hilite {background:#ffff88; border:0px solid silver; padding:0 3px} /* <span class= "hilite"> yellow*/ 
span.hilitepale {background:#ffffcc; border:0px solid silver; padding:0 3px} /* <span class= "hilitepale">pale yellow*/ 
span.hilitea {background:#f8df46; border:1px solid silver; padding:0 3px} /*<span class= "hilitea"> amber = f8df46 */ 
span.hiliteg {background:palegreen; border:1px solid silver; padding:0 3px} /*<span class= "hiliteb"> palegreen*/ 
span.hiliteb {background:#cce6ff; border:1px solid silver; padding:0 3px} /*<span class= "hiliteb"> blue*/ 
span.hilitel {background:lavender; border:1px solid silver; padding:0 3px} /* <span class= "hilitel"> lavender */ 
span.hiliteo {background:#ff802d; border:1px solid silver; padding:0 3px} /* <span class= "hiliteo"> orange*/ 
span.hiliter {background:#ffbd99; border:1px solid silver; padding:0 3px} /* <span class= "hiliter"> red*/ 
span.hilites {background:silver; border:1px solid silver; padding:0 5px} /* <span class= "hilites"> silver*/ 
span.hiliteg {background:palegreen; border:1px solid silver; padding:0 5px} /* green */ 
span.hilitew {background:white; border:1px solid silver; padding:0 3px} /* <span class= "hilitew"> white*/ 
span.hscript {font-size: 140%; font-weight: normal; font-style: normal; font-family: "Guttman Yad", Arial, sans-serif;} 
span.netzarim {color: rgb(200,160,0); font-style: normal; font-size: 30pt; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
span.nhmnote {font-size: 120%; font-weight: bold; font-family: Arial, sans-serif;} 
span.nhmquote {color: navy; font-size: 120%; font-weight: bold; font-family: Arial, sans-serif;} 
span.nis {font-style: normal; font-size: 12pt; font-weight: 800; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
span.note {font-family: Arial, sans-serif; font-size: 8pt;} 
span.paqid {font-weight: bold; font-size: 16pt; font-family: "Monotype Corsiva", serif} 
span.bi {font-style: italic; font-size: 115%;}
span.rb {color:red; font-weight:bold;}
span.ri {color:red; font-style: italic; font-family: 'Times New Roman'; font-size: 115%;}
span.rib {color:red; font-style: italic; font-family: 'Times New Roman'; font-size: 115%; font-weight:bold;}
span.shad {text-shadow: 2px 2px 2px #909090;} 
span.title {font-size: 130%; font-weight: bold; font-family: Arial, sans-serif;} 
span.xlit {font-style: italic; font-size: 101%; font-weight:normal;} 
.split-para {display:block;margin:10px;} 
.split-para span {display:block;float:right;margin-left:10px;} 
sup {font-size: 70%;  font-family: Arial, sans-serif;} 
sup.pasuq {color:black; font-weight: bold} 
sup {vertical-align:text-top; font-size:50%;} 

table {text-align: left; font-family: Arial, sans-serif;}  
table td {text-indent:15px; font-size:10.5pt} 
table td.NetzarimCitation {text-indent:0px; margin:0; font-size:14pt;} /* see also p.PayForward */
table td p {text-indent:15px; font-size:10.5pt; margin-bottom:0; margin-top:.1em} 
table td.ni {text-indent:0px} 
table.ThreeD {max-width:630px; background:white; border-top: 5px ridge blue; border-left: 5px ridge blue; border-right: 5px ridge indigo;  border-bottom: 5px ridge indigo} 
table.bk {margin:0;; auto; background:#191970; padding:3px; border-top: 4px solid #aaccff; border-left: 4px solid #33338c; border-right: 4px solid #22226a;  border-bottom: 4px solid #000033} 
table.bk caption h5 kbd {font-size:30pt} 
table.bk td {text-indent:0px} 
table.bk th {text-align:center; background:#dddddd; color: blue; font-weight:600} 
table.citeNetzarim {float:center; margin-top:0; margin-bottom:1em; width:330px; background:#ffffff; padding:0px; border-top: 4px solid #aaccff; border-left: 4px solid #33338c; border-right: 4px solid #22226a;  border-bottom: 4px solid #000033}
table.pxfrm {margin:0; auto; margin-top:0; margin-bottom:1em; background:#ffffff; padding:0px; border-top: 4px solid #aaccff; border-left: 4px solid #33338c; border-right: 4px solid #22226a;  border-bottom: 4px solid #000033} 
table.pxfrm td {text-indent:15px; border: 1px solid black} 
table.pxfrm td.ni {text-indent:0px; border: 1px solid black} 
table.pxfrml {float:left; margin-right: 8px; margin-top:0; margin-bottom:1em; width:2%; background:#ffffff; padding:0px; border-top: 4px solid #aaccff; border-left: 4px solid #33338c; border-right: 4px solid #22226a;  border-bottom: 4px solid #000033} 
table.pxfrml caption h5 kbd {font-size:30pt} 
table.pxfrml td {text-indent:15px} 
table.pxfrml td.ni {text-indent:0px} 
table.pxfrml th {text-align:center; background:#dddddd; color: blue; font-weight:600} 

table.pxfrmc {margin-left:auto; margin-right:auto; margin-top:0; margin-bottom:1em; width:2%; background:#ffffff; padding:0px; border-top: 4px solid #aaccff; border-left: 4px solid #33338c; border-right: 4px solid #22226a;  border-bottom: 4px solid #000033} 
table.pxfrmc caption h5 kbd {font-size:30pt} 
table.pxfrmc td {text-indent:15px} 
table.pxfrmc td.ni {text-indent:0px} 
table.pxfrmc th {text-align:center; background:#dddddd; color: blue; font-weight:600} 

table.pxfrmr {float:right; margin-left: 8px; margin-top:0; margin-bottom:1em; width:2%; background:#ffffff; padding:px; border-top: 4px solid #aaccff; border-left: 4px solid #33338c; border-right: 4px solid #22226a;  border-bottom: 4px solid #000033} 
table.pxfrmr caption h5 kbd {font-size:30pt} 
table.pxfrmr td {text-indent:15px} 
table.pxfrmr td.ni {text-indent:0px} 
table.pxfrmr th {text-align:center; background:#dddddd; color: blue; font-weight:600} 
tag {font-size: 0pt; opacity:0} 
td {line-height:1; font-weight:normal} 
td.rowhdg {background-color: silver; text-align: center; border-top: 2px inset gray; border-left: 2px inset gray; border-right: 2px inset blue; border-bottom: 2px inset blue; font-size: 10.5pt; font-weight: bold; font-family: Arial, sans-serif;} 
td.ThreeD {border-top: 2px inset gray; border-left: 2px inset gray; border-right: 2px inset blue; border-bottom: 2px inset blue; font-size: 10.5pt; font-family: Arial, sans-serif;} 
td.sb {font-size: 10.5pt; font-weight: bold} 
th.colhdg {background-color: gray; font-size: 120%; text-align: center; color: white; border-top: 2px inset gray; border-left: 2px inset gray; border-right: 2px inset blue; border-bottom: 2px inset blue; font-size: 10.5pt; font-family: Arial, sans-serif;} 

u.dbl {border-bottom: 1px double} 

ul {margin-left:10px} 
ul p {text-indent:15px; font-family:"Arial Narrow", sans-serif; font-size:12pt; font-weight: normal; margin-top=0em; margin-bottom:0em} 
ul li p i {font-size: 115%;}  /* italic */
ul li p span.xlit {font-size: 102%;} 
ul.h {direction:rtl; unicode-bidi:bidi-override} 
ul.h li {text-align:right; font-size:14pt; font-family: 'Frank Ruehl CLM', 'Taamey Frank CLM', Narkisim, David, sans-serif;} 
ul.navy {color: navy;} 

/* xlit {font-style: italic; font-size: 115%; font-weight:normal;}  unused?*/ 

li.blank 
{ 
background-image: url(Temunot/xblank.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0px 10px 0px 20px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.m-ck 
{ 
background-image: url(Temunot/mark-chk%2036x35.png); 
background-repeat: no-repeat; 
background-position: 0px 50%; /* background-position right top */ 
padding: 10px 0px 3px 50px; 
margin: 0em -2em .5em; 
list-style-type: none;  
} 

li.m-x 
{ 
background-image: url(Temunot/mark-x%2031x35.png); 
background-repeat: no-repeat; 
background-position: 0px 50%; /* background-position right top */ 
padding: 10px 0px 3px 50px; 
margin: 0em -2em .5em; 
list-style-type: none;  
} 

li.m-q 
{ 
background-image: url(Temunot/mark-q%2026x35.png); 
background-repeat: no-repeat; 
background-position: 0px 50%; /* background-position right top */ 
padding: 10px 0px 3px 50px; 
margin: 0em -2em .5em; 
list-style-type: none;  
} 


/*  
background-position [of graphic]: top right bottom left; 
padding [of text]: top right bottom left; 
margin [of text & graphic]: top right bottom left; 
*/ 

li.confused 
{ 
background-image: url(Temunot/smilies/confused%20anim%2015x22.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.crazy 
{ 
background-image: url(Temunot/smilies/crazy%2015x15.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.dict 

{ 
width:580px; 
background-image: url(Temunot/dictionary%2036x36.gif); 
background-repeat: no-repeat; 
background-position: 15px 0px; 
padding: 0px 0px 9px 60px; 
margin: 1.6em -1.6em; 
text-indent:15px; 
list-style-type: none;  
} 

li.dict-h 
{ 
background-image: url(Temunot/icon%20dictionary%20Ivrit%2032x32.jpg); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 12px 0px 10px 40px; 
margin: 1.6em -1.6em; 
list-style-type: none;  

} 

li.fem 
{ 
background-image: url(Temunot/icon-fem%2011x23.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 10px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.goldtooth 
{ 
background-image: url(Temunot/smilies/gold%20tooth%20anim%2015x15.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.grad 
{ 
background-image: url(Temunot/smilies/graduate%2017x18.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.heb01 
{ 
background-image: url(Temunot/Alephbeit/001-aleph%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  

} 

li.heb02 
{ 
background-image: url(Temunot/Alephbeit/002-beit%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.heb03 
{ 
background-image: url(Temunot/Alephbeit/003-gimel%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.heb04 
{ 
background-image: url(Temunot/Alephbeit/004-dalet%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.heb05 
{ 
background-image: url(Temunot/Alephbeit/005-hei%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.heb06 
{ 
background-image: url(Temunot/Alephbeit/006-vav%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.heb07 
{ 
background-image: url(Temunot/Alephbeit/007-zayin%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.heb08 
{ 
background-image: url(Temunot/Alephbeit/008-kheit%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.heb09 
{ 
background-image: url(Temunot/Alephbeit/009-teit%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.heb10 
{ 
background-image: url(Temunot/Alephbeit/010-yod%2016x18.gif); 
background-repeat: no-repeat; 
background-position: 0 0; 
padding: 0 0 10px 20px; 
list-style-type: none;  
} 

li.help 
{ 
background-image: url(Temunot/icon-help%2030x30.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 4px 0 4px 40px; 
margin: 2.3em -2.3em; 
list-style-type: none;  
} 

li.hot 
{ 
background-image: url(Temunot/icon-hot-pepper%2015x15.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.idea 
{ 
background-image: url(Temunot/smilies/idea%20anim%2018x34.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 15px 0 10px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.mageinblu 
{ 
background-image: url(Temunot/mageinblu%2017x20.jpg); 
background-repeat: no-repeat; 
background-position: 0px 0px; 
padding: 0px 0px 0px 25px; 
margin: 1.9em -1.9em 0 .1; 
list-style-type: none;  
} 

li.male 
{ 
background-image: url(Temunot/icon-male%2011x23.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 10px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.menorah 
{ 
background-image: url(Temunot/Menorah%2022x32.jpg); 
background-repeat: no-repeat; 
background-position: 0 8px; 
padding: 3px 10px 10px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.new 
{ 
background-image: url(Temunot/new%2028x14.gif); 
background-repeat: no-repeat; 
background-position: 0 .4em; 
padding: 0px 0 3px 30px; 
margin: 2em -2em; 
list-style-type: none;  
} 
/*  
background-position [of graphic]: top right bottom left; 
padding [of text]: top right bottom left; 
margin [of text & graphic]: top right bottom left; 
*/ 

li.oy 
{ 
background-image: url(Temunot/smilies/oy%2018x18.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.read 
{ 
background-image: url(Temunot/smilies/read%20anim%2019x33.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 7px 0 12px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.rolleyes 
{ 
background-image: url(Temunot/smilies/rolleyes%2016x16.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.thumbsup 
{ 
background-image: url(Temunot/smilies/hand%20thumbs%20up%20anim%2021x21.gif); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 1.6em -1.6em; 
list-style-type: none;  
} 

li.updated 
{ 
background-image: url(Temunot/update-refresh%2026x24.png); 
background-repeat: no-repeat; 
background-position: 0 50%; 
padding: 3px 0 3px 30px; 
margin: 2em -2em; 
list-style-type: none;  
} 


   #fixednav { 
   margin: 0; 
   padding: 0; 
   padding-left: 110px; } 

   #NAV { 
   position: absolute; 
   top: 0; 
   left: 0; 
   width: 110px; 
   height: 440px; 
   background-color: white; 
   border: 0; 
   border-right: 0px gray;  
   overflow:hidden;} 

   #NQ { 
   position: absolute; 
   padding-left:0; 
   top: 0; 
   left:110; 
   border: 0; 
   width:99%; 
   height:100%; 
   overflow-y:sxroll; } 

